Loading...
Searching...
No Matches
Dune::Codim< codim > Struct Template Reference

Static tag representing a codimension. More...

`#include <dune/geometry/dimension.hh>`

Inheritance diagram for Dune::Codim< codim >:

## Public Types

typedef Codim | type

## Detailed Description

template<int codim>
struct Dune::Codim< codim >

Static tag representing a codimension.

## Member Typedef Documentation

## type

template<int codim>

typedef Codim Dune::Codim< codim >::type

The documentation for this struct was generated from the following file:

- dimension.hh